.. _mediasrep:

=========================================================
Médias por Restrição Elétrica Especial (MEDIAS-REP.CSV)
=========================================================

.. currentmodule:: inewave.nwlistop.mediasrep

Os valores de médias por Restrição Elétrica Especial, localizados no arquivo geralmente denominado
MEDIAS-REP.CSV, são armazenados na classe:

.. autoclass:: Mediasrep
   :members:
